"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const subscriptions_1 = require("./decorator/subscriptions");
const subs_1 = require("./mainclass/subs");
let subs = new subs_1.Stripe();
subs = new subscriptions_1.updateMasterPlanInDB(subs);
subs = new subscriptions_1.updateAddonInDB(subs);
subs.updateSubscription();
let subs2 = new subs_1.Chargebee();
subs2 = new subscriptions_1.updateMasterPlanInDB(subs2);
subs2 = new subscriptions_1.updateAddonInDB(subs2);
subs2.updateSubscription();
